a.noarrowlink:hover { background-image:none; }

.submitbutton { }

#background { background:#f8e9d0 url('../images/background_ie6.gif') repeat-x top left; position:relative; }

#paidi_logo { top:35px; }

#page_margins,
#footer_margins,
#page,
#footer_page { width:967px; }
#sub_navigation li { line-height:15px; } 

#header { heigth:65px; }
#headerframe1 { margin:0px; }

.first_section .contentbox_header,
.first_section .contentbox_header_aktiv { margin-top:2px; }
#notepad,
#langmenu li { line-height:14px; }
#notepad span { margin:0 1px 0 1px; }
.notepad_emtpy { margin-top:0px; }

#content_left { width:256px; }

div#navigation {
  margin-left: 130px;
}
/*#navigation #menubox_60 { width:92px; }*/
#navigation #menubox_61 { left:481px;}

#paidisearch,
#search {
  height: 24px;
  margin:0;
}

.directions { float:none; padding:0; width:660px; }
.contentbox_content .notepade_list_route .maps { float:none; height:500px; margin-top:15px; width:660px; padding-left:3px; }


#start_box_wrap {overflow: hidden;}

#boxhead_searchresults_programm { margin-top:2px; }
#boxcontent_searchresults_programm { margin-bottom:0; padding-bottom:0; }
#boxcontent_searchresults_programm .programm_list_item { margin-bottom:2px; }
#boxcontent_searchresults_programm .last { margin-bottom:-3px; }
#boxcontent_searchresults_products li { margin:0; }

#boxcontent_alternative { padding-top:0; }
#accessory .first,
#accessory .last,
#combination .first,
#combination .last { margin-bottom:0px; }
#boxcontent_download ul,
#boxcontent_download li { margin:0; }

#tradersearch { height:15px; padding:0 0 0 8px; height:25px; }
#tradersearch #tradersearchfields { margin-top:1px; width:99px; }
#tradersearch #traders_zip { width:95px; }
#tradersearch #search_submit { margin-top:2px; margin-right:2px; }

.filterbox_content a:hover { background-position:center left; background-image:url('../images/selector_0.gif'); }	
.filterbox_content .active a:hover  { background-position:center left; background-image:url('../images/selector_1.gif'); }; 
#boxcontent_filter_alternative a:hover { background-position:center left; }
.filterbox_content .clearfilter a:hover { background-image:none; }

#selected_filter { line-height:13px; }

#programm_list .first { margin-left:0; }

.product_buttons { bottom:-2px; }

#lightbox-content,
.accessory_layer { width:570px; }

.accessory_single_descr { height:142px;  }
.accessory_single_buttons { margin-left:9px; }
.accessory_single_button  { height:24px; }
.accessory_single_img { margin-top:-2px; }
.AccessorySlideTab a.notepadbtn_accessory { right:-1px; }

.accessory_single_content img { margin-top:0px; }

.product_descripton { padding-top:2px; }

#box_notepad_trader_zip input { width:95px; }
#notepad_trader_form .ajaxsubmitbutton { padding-right:8px; }

.printbutton { padding:0; margin:0; }

.traders_result { float:left; width:294px; }

.kontaktformular #formelement_aufmerksam label  { margin-top:0px; padding-top:9px;}
#formelement_newsletter label { margin-top:-8px; }

.tx-irfaq-dynheader p { padding-left:8px; }
.tx-irfaq-dynans-visible div { background-color:#fff; width:707px; height:auto;}

.news-list-item { background-color:#fff; height:auto; width:695px;}

#start_intro_wrap {
  margin: 25px auto 0 15px !important;
}

.tx-traderslist-pi1 form {
  margin-top: 5px;
  margin-bottom: 3px;
}

	a:hover { color:#000; background-image:url('../images/arrow_right_small_hover.gif'); background-repeat:no-repeat; background-position: right 5px;}
	
#start_special_wrap_ie6 {
    margin: 30px 0 0 15px !important;
  }
  
  div.cms_box_white li { list-style-image: url('../images/quadrat_black_ie.gif'); margin-left:15px; }
  
    #start_box_wrap {
    padding-top: 7px;
  }

.step2_trader input { float:left; margin-top:0px; }